#section08{
    width: 100%;
    height: 1540px;
    background-color: #F5F5F5;
    padding-top: 91px;
}

#section08 .section-container{
    width: 1300px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
}

#section08 .section-container .s08-item.ichi{
    width: 817px;
    height: 511px;
}

#section08 .section-container .s08-item.ni{
    width: 1300px;
    height: 455px;
}

#section08 .section-container .s08-item.san{
    width: 1300px;
    height: 386px;
}

#section08 .section-container .s08-item.ichi .s08i-content{
    width: 816.65px;
    height: 463px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 5px 5px 15px #0000001F;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
}

#section08 .section-container .s08-item.ichi .s08i-content h4{
    font-size: 53px;
    font-weight: 600;
    color: #333333;
    position: relative;
    margin-bottom: 8px;
}

#section08 .section-container .s08-item.ichi .s08i-content h4::after{
    content: "";
    position: absolute;
    width: 260.45px;
    height: 1px;
    background-color: #FE9837;
    bottom: 0;
    left: 50%;
    margin-left: -130.225px;
}

#section08 .section-container .s08-item.ichi .s08i-content p.sub-h4{
    font-size: 25px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 25px;
}

#section08 .section-container .s08-item.ichi .s08i-content p.price{
    width: calc(100% - 272px);
    font-size: 34px;
    font-weight: 700;
    color: #444444;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
}

#section08 .section-container .s08-item.ichi .s08i-content p.price span.yellow{
    font-family: 'Futura-PT-Bold-Oblique';
    font-size: 86px;
    color: #C2670E;
}

#section08 .section-container .s08-item.ichi .s08i-content p.price span.yellow.smaller{
    font-size: 51px;
    font-family: 'Noto Sans JP';
    font-weight: 700;
}

#section08 .section-container .s08-item.ichi .s08i-content p.price.initial-cost span.yellow{
    font-size: 43px;
    font-family: 'Noto Sans JP';
    font-weight: 700;
}

#section08 .section-container .s08-item p.s08i-sub{
    font-size: 25px;
    font-weight: 500;
    color: #333333;
    text-align: center;
}

#section08 .section-container .s08-item.ni{
    display: flex;
    flex-direction: row;
    gap: 60px;
}

#section08 .section-container .s08-item.ni .s08in-item{
    width: 620px;
    height: 454.83px;
    background-color: #fff;
    box-shadow: 5px 5px 15px #0000001F;
    border-radius: 20px;
}

#section08 .section-container .s08-item.ni .s08in-item .head{
    width: 100%;
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 32px;
    font-weight: 600;
    color: #fff;
}

#section08 .section-container .s08-item.ni .s08in-item.ichi .head{
    background-color: #828282;
    border-radius: 20px 20px 0 0;
}

#section08 .section-container .s08-item.ni .s08in-item.ni .head{
    background-color: #5994D0;
    border-radius: 20px 20px 0 0;
}

#section08 .section-container .s08-item.ni .s08in-item .content{
    display: flex;
    flex-direction: column;
    align-items: center;    
    justify-content: center;
    height: calc(100% - 80px);
}

#section08 .section-container .s08-item.ni .s08in-item .content p{
    width: 487px;
}

#section08 .section-container .s08-item.ni .s08in-item .content p.content-head{
    height: 58px;
    text-align: center;
    line-height: 58px;
    border-top: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    font-size: 24px;
    font-weight: 700;
    color: #444444;
    margin-bottom: 28px;
}

#section08 .section-container .s08-item.ni .s08in-item .content p.des{
    font-size: 21px;
    font-weight: 700;
    color: #333333;
    margin-bottom: 0;
    margin-bottom: 20px;
    padding-left: 54px;
    position: relative;
    width: 433px;
}

#section08 .section-container .s08-item.ni .s08in-item .content p.des::before{
    content: "";
    width: 30px;
    height: 24.44px;
    position: absolute;
    background: url("../images/tick.png") no-repeat;
    background-size: contain;
    left: 13px;
}

#section08 .section-container .s08-item.san h4{
    font-size: 22px;
    font-weight: 700;
    color: #545454;
    margin-bottom: 20px;
}

#section08 .section-container .s08-item.san .s08is-content{
    display: flex;
    flex-direction: row;
    gap: 60px;
    height: 334.15px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item{
    background-color: #fff;    
    width: 620px;
    height: 334.15px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item.ichi{
    border: 1px solid #606060;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item.ni{
    border: 1px solid #DC791A;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .head{
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    height: 56.8px;
    line-height: 56.8px;
    text-align: center;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item.ichi .head{
    background-color: #606060;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item.ni .head{
    background-color: #DC791A;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .content{
    display: flex;
    justify-content: end;
    height: calc(100% - 89.8px);   
    padding-top: 33px; 
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item.ichi .content{
    background: url('../images/section05-02.png') no-repeat;
    background-size: 244px 200px;
    background-position: left 44.6px top 38px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item.ni .content{
    background: url('../images/section05-03.png') no-repeat;
    background-size: 201px 222px;
    background-position: left 80.6px top 38px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des{
    width: 242.49px;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-right: 25px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost{
    width: 242.49px;
    height: 157.19px;
    background-color: #F9ECEE;
    border: 1px solid #F03D51;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.ichi{
    width: 124px;
    height: 29px;
    border-radius: 20px;
    border: 1px solid #707070;
    text-align: center;
    line-height: 29px;
    font-size: 18px;
    font-weight: 600;
    color: #444444;
    margin-bottom: 5px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.ni,
#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.san{
    font-size: 18px;
    font-weight: 700;
    color: #444444;
    height: 45px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.ni span.bigger,
#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.san span.bigger{
    font-size: 23px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.ni span.bigger.number,
#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.san span.bigger.number{
    font-size: 28px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.ni span.bigger.yellow,
#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.san span.bigger.yellow{
    font-size: 23px;
    color: #C2670E;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.ni span.bigger.number.yellow,
#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .total-cost p.san span.bigger.number.yellow{
    font-size: 36px;
    color: #C2670E;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .desc{
    display: flex;
    flex-direction: row;
    justify-content: space-between;  
    width: 100%;  
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .desc p.ichi{
    font-size: 14px;
    font-weight: 500;
    color: #444444;
    width: 70px;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .desc p.ni{
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: 500;
    color: #444444;
}

#section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des .pdesc{
    font-size: 14px;
    font-weight: 500;
    color: #444444;
}

@media (max-width: 1400px){
    #section08 .section-container{
        width: 900px;
        gap: 50px;
    }

    #section08 .section-container .s08-item.ni,
    #section08 .section-container .s08-item.san{
        width: 100%;
    }

    #section08 .section-container .s08-item.ni{
        gap: 30px;
        height: 414px;
    }

    #section08 .section-container .s08-item.ni .s08in-item{
        width: 435px;
        height: 404px;
    }

    #section08 .section-container .s08-item.ni .s08in-item .content p{
        width: 405px;
    }

    #section08 .section-container .s08-item.ni .s08in-item .content p.des{
        width: 351px;
        font-size: 17px;
    }

    #section08 .section-container .s08-item.san .s08is-content{
        gap: 30px;
    }

    #section08 .section-container .s08-item.san .s08is-content .s08isc-item.ichi .content,
    #section08 .section-container .s08-item.san .s08is-content .s08isc-item.ni .content{
        background: none;
        justify-content: center;
    }

    #section08 .section-container .s08-item.san .s08is-content .s08isc-item .s08iscic-des{
        padding-right: 0;
    }

    #section08{
        height: 1500px;
    }
}

@media (max-width: 968px){
    #section08 .section-container{
        width: 375px;
        gap: 0;
        margin: 0 auto;
    }

    #section08 .section-container .s08-item.ichi{
        width: 345px;        
        height: 270px;
    }

    #section08 .section-container .s08-item.ichi .s08i-content{
        width: 345px;
        height: 228px;
    }

    #section08 .section-container .s08-item.ichi .s08i-content h4{
        font-size: 24px;
    }

    #section08 .section-container .s08-item.ichi .s08i-content p.sub-h4{
        font-size: 13px;
    }

    #section08 .section-container .s08-item.ichi .s08i-content p.price{
        font-size: 18px;
        width: calc(100% - 54px);
    }

    #section08 .section-container .s08-item.ichi .s08i-content p.price span.yellow{
        font-size: 45px;
    }

    #section08 .section-container .s08-item.ichi .s08i-content p.price span.yellow.smaller{
        font-size: 27px;
    }

    #section08 .section-container .s08-item.ichi .s08i-content p.price.initial-cost span.yellow{
        font-size: 22px;
    }

    #section08 .section-container .s08-item p.s08i-sub{
        font-size: 13px;
    }

    #section08 .section-container .s08-item.ni{
        flex-direction: column;
        gap: 31px;
        height: 532px;
        width: 345px;
        margin-bottom: 30px;
    }

    #section08 .section-container .s08-item.ni .s08in-item{
        width: 100%;
        height: 250px;
    }

    #section08{
        height: 1631px;
        padding-top: 24px;
    }

    #section08 .section-container .s08-item.ni .s08in-item.ichi .head,
    #section08 .section-container .s08-item.ni .s08in-item.ni .head{
        font-size: 20px;
        height: 44.57px;
        line-height: 44.57px;
    }

    #section08 .section-container .s08-item.ni .s08in-item .content p.content-head{
        height: 32px;
        width: 271px;
        line-height: 32px;
    }

    #section08 .section-container .s08-item.ni .s08in-item .content{
        height: calc(100% - 44.57px);
    }

    #section08 .section-container .s08-item.ni .s08in-item .content p.des{
        font-size: 14px;
        padding-left: 33px;
        height: 15px;
        width: 280px;
        margin-bottom: 10px;
    }

    #section08 .section-container .s08-item.ni .s08in-item .content p.des::before{
        width: 16.71px;
        height: 13.62px;
    }

    #section08 .section-container .s08-item.san h4{
        font-size: 18px;
    }

    #section08 .section-container .s08-item.san .s08is-content{
        flex-direction: column;
    }

    #section08 .section-container .s08-item.san .s08is-content .s08isc-item{
        width: 100%;
        height: 334px;
    }

    #section08 .section-container .s08-item.san .s08is-content .s08isc-item.ichi .content{
        padding-top: 30px;
    }

    #section08 .section-container .s08-item.san .s08is-content{
        height: 698.15px;
    }

    #section08 .section-container .s08-item.san{
        width: 345px;
    }
}